form { margin-top: 0px; padding-bottom:10px; border: none; background: transparent; position: relative; }
form.feed { background: #f9f9f9; padding: 9px; width: 502px; margin: 0; border: 1px solid #d5d5d5; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
form.feed label { width: 400px; display: block; float: none; margin: 0; padding: 0; text-align: left; }
form.feed input.text { width: 360px; float: none; margin: 6px 6px 12px 0px; padding: 5px; }

.link { background: #f9f9f9; padding: 9px; width: 502px; margin: 0 0 2px 0; border: 1px solid #d5d5d5; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.link a { color: #992b75; font-size: 0.9em; font-weight: bold;  }
.link a:hover { color: #111; }

.contacto a { color: #333; text-decoration: underline; }
.contacto a:hover { color: #111; text-decoration: none; }

legend { display:none; }
#innerform { padding: 0; }
label {
	font: 0.8em arial, verdana, sans-serif;
	color: #333;
	text-transform: none;
	padding-right: 10px;
	width: 375px;
	height: 20px;
	line-height: 20px;
}
label.text { display: block; }
div.row { padding-top: 10px; }

div.row span.label {
  float: left;
  width: 100px;
  text-align: right;
  }

div.row span.formw {
  width: 335px;
  text-align: left;
}
	
input, textarea, .options {
	font: .8em arial, verdana, sans-serif;
	padding: 4px;
	border: solid 1px #dadada;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;

}
input:hover, textarea:hover { background-color: #f1f1f1; }
input:focus, textarea:focus { background-color: #f8ffda; border: solid 1px #999; }

.options input {
	float: none;
	padding-left: 0;
	width: 200px;
	margin-bottom: 20px !important;
}
div.buttons {
	clear: both;
	width: 300px;
	padding-top: 20px;
	margin-left: 100px;
}

textarea { width: 470px; height: 160px; margin-bottom: 20px; }

.options label {
	font: .8em arial, verdana, sans-serif;
	color: #000;
	text-transform: none;
}

input[type="submit"] {
	background: #333;
	padding: 4px 14px;
	color: #999;
	font-weight: bold;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	border: 0px none;
}
input[type="submit"]:hover { color: white; }

input[type="reset"] {
	background-color: transparent;
	color: #999;
	padding: 5px;
	margin-left: 25px;
	border: 0px none;
}
input[type="reset"]:hover { color: #990000; }

.clearthis { clear: both; }

/* TEXT */

p.message {
	font: normal 1.2em "lucida sans", verdana, sans-serif;
	color: #000000;
	background: #CCCCCC;
	display: block;
	padding: 10px;
	width: 90%;
}
p.explanation {
	font-size: 10px;
	font-weight: normal;
	color: #003300;
}

select, select option { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; }
span.highlight { background-color: #fbffc1; }
span.highlight2 { background-color: #d1ffc1; }
var { color: #b00000; }

codeblock {
	border: 1px solid #DADADA;
}

/* ERRORS */

.none {
	display: block;
	position: relative;
	color: #333;
	font-size: 0.8em;
	margin: 0 0 1em;
	padding: 0.5em 0.5em 0.5em 25px;
	background-color: #f1f1f1;
	border-bottom: 1px dotted #999;
}

.NOTOK {
	display: block;
	font-size: 0.8em; 
	position: absolute;
	left: 0px; top: -40px;
	color: #222;
	margin: 0 0 1em;
	padding: 0.5em;
	background-color: #ffdfdf;
	border-bottom: 1px dotted #de9292;
	text-align: center;
}

.OK {
	display: block;
	font-size: 0.8em; 
	position: relative;
	color: #003300;
	margin: 0 0 1em;
	padding: 0.5em;
	border-bottom: 1px dotted #de9292;
	background-color: #CCFFAA;
	text-align: center;
}

.errorMessage {
	width: 523px;
	height: 30px;
	font-size: 0.9em;
	font-family: "Lucida Sans", Georgia, sans-serif;
	position: absolute;
	left: 0px; top: -55px;
	color: red;
	padding-top: 10px;
	background-color: white;
	text-align: center;
	border: 1px solid red;
}

.focus { background-color: #fefbc8; }

.error { background: #FF9999; }

.warning { background: url(../img/marks.gif) no-repeat left 0px; }

.checkmark { background: url(../img/marks.gif) no-repeat left -40px; }

.question {	background: none; }

.highlight { background: url(../img/marks.gif) no-repeat left -60px; }